How to install libossp-uuid16 on Debian Unstable (Sid)